@charset "utf-8";
/* @import url("common.css"); */

/*重置样式*/
body,div,p,ul,ol,dl,dt,dd,li,form,input,table,th,td,img,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
body{background:#f5f5f5 none;color: #000;font-size: 12px;font-style: normal;font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;/* [disabled]font-weight:normal; */}
em,b,i{font-style:normal;}
img{ border:none;}
a{ text-decoration:none; color:#333333;}
a:hover{text-decoration:none; color:#c10000;}
li{ list-style:none;}
body .l, body .left{float:left;clear:none;}
body .r, body .right{float:right;clear:none;}
table{border-spacing:0; border-collapse:collapse;}
.last{margin-right:0}
.conDivide{ display: block; overflow: hidden;}
*{-webkit-text-size-adjust: none;}
* {
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
}

body {
    background: #001447;
    margin-top: 0;
    font-family: PingFangSC-Regular, Helvetica, Arial, Microsoft Yahei, sans-serif;
    min-width: 1240px;
    margin: 0 auto;
    max-width: 1920px;
}

.bg_top_h_tile {
    background-image: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/bg.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.bg_top_owner {
    background-image: none;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.bg_bottom_h_tile {
    background-image: none;
    background-repeat: no-repeat;
    background-position: center top;
}

.column_wrapper {
    width: 1200px;
    margin: 0 auto;
    clear: both;
    overflow: initial;
}

.lt86 .banner {
    height: 858px;
    margin: 0 auto;
}

body {
    position: relative;
}



#nav_box_shu {
    position: absolute;
    right: 62px;
    top: 120px;
}

#nav {
    display: flex;
    flex-direction: column;
}

#nav a {
    width: 268px;
    height: 120px;
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/nav_bg.png) no-repeat center center;
    background-size: cover;
    display: flex;
    align-items: center;
    /* 垂直居中 */
    justify-content: center;
    /* 水平居中 */
    cursor: pointer;
}

#nav_box_shu #nav a.cur {
    /* width: 360px; */
    /* color: #fff;
    text-decoration: none; */
}

#nav_box_shu #nav a:hover {
    color: #fff;
    text-decoration: none;
}

.md {
    border: 0px;
    background: none;
    border-radius: 0px;
    overflow: initial;
}

.md .md_hd {
    background-image: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/feifanzhongguo20909_md.png);
    background-color: transparent;
    background-repeat: no-repeat;
    height: 130px;
    line-height: 130px;
    padding: 0;
    border: 0px;
    margin: 0;
    text-align: center;
    margin-bottom: 0px;
}

.md .md_hd .mh_title {
    font-style: normal;
    padding: 0;
    text-align: center;
    margin: 0;
    line-height: 162px;
    font-size: 48px;
    color: #ffffff;
    padding-left: 90px;
}

.md .md_hd .mh_title i {
    font-size: 36px;
    line-height: 164px;
    margin-left: 30px;
}

.md .md_hd .mh_option {
    float: left;
    padding: 0;
    margin-left: 39px;
    margin-top: 31px;
    display: none;
}

.md .md_hd .mh_option a {
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/dahui20285_con.png) no-repeat;
    width: 68px;
    height: 29px;
    display: inline-block;
}

.md .md_hd .mh_option a:hover {
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/dahui20285_con_hover.png) no-repeat;
}

.md .md_bd {
    background-color: #fff;
    background-image: none;
    padding: 0;
    overflow: initial;
}


.zhongguoxindongli20980_ind01 {
    width: 1200px;
    height: 692px;
    background-color: rgba(255, 255, 255, 0.35);
    border: 1px solid #3eefff;
    position: relative;
}

.zhongguoxindongli20980_ind01 .box_tag {
    width: 34px;
    height: 55px;
    display: inline-block;
    position: absolute;
}

.zhongguoxindongli20980_ind01 .left_tag {
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/video_box_left_tag.png) no-repeat 100%;
    top: -10px;
    left: -8px;
}

.zhongguoxindongli20980_ind01 .right_tag {
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/video_box_right_tag.png) no-repeat 100%;
    bottom: -10px;
    right: -8px;
}

.zhongguoxindongli20980_ind01 .videoPlay {
    width: 1160px;
    height: 654px;
    margin: 18px;
}

.zhongguoxindongli20980_ind01 .videoPlay .play {
    width: 1164px;
    height: 653px;
    margin: 0 auto;
}

.zhongguoxindongli20980_ind01 .videoPlay .play img {
    width: 100%;
    height: 100%;
}






.zhongguoxindongli20980_ind02 {
    box-sizing: border-box;
	position: relative;
	margin: 0 auto;
    overflow: hidden;
}
.zhongguoxindongli20980_ind02 .title{
    width: 592px;
    height: 70px;
    text-align: center;
    margin: 0 auto;
    display: flex;
    justify-content: center; /* 可选，用于水平居中 */
    align-items: flex-end; /* 底部对齐 */
   
}
.zhongguoxindongli20980_ind02 .title .left{
    width: 166px;
    height: 34px;
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/title_wrap_left.png) no-repeat;
    background-size: 100% 100%;
}
.zhongguoxindongli20980_ind02 .title .right{
    width: 166px;
    height: 34px;
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/title_wrap_left.png) no-repeat;
    background-size: 100% 100%;
    transform: scaleX(-1);
}
.zhongguoxindongli20980_ind02 .title img{
    height:70px ;
    display:inline-block;
}
.zhongguoxindongli20980_ind02 .swiper {
    width:1200px;
    overflow: initial;
	padding: 40px;
}
.zhongguoxindongli20980_ind02 .swiper-wrapper{

}
.zhongguoxindongli20980_ind02  .swiper-slide {
	width: 460px;
}
.zhongguoxindongli20980_ind02  .swiper-slide .image{
	box-shadow: -4px 1px 8px rgba(0, 30, 80, 0.8);
}
.zhongguoxindongli20980_ind02  .swiper-slide img{
	display:block;
	width: 100%;
}
.zhongguoxindongli20980_ind02 .arrow{
    height: 32px;
    position: relative;
    display: flex;
    justify-content: center;
    gap:85px;
    margin-top: 30px;
    margin-bottom: 27px;
}
/* .zhongguoxindongli20980_ind02  .swiper-slide.swiper-slide-next {
    padding-right: 30px;
} 
.zhongguoxindongli20980_ind02  .swiper-slide.swiper-slide-prev {
    padding-left: 30px;
}  */
.zhongguoxindongli20980_ind02 .swiper-button-prev,.zhongguoxindongli20980_ind02 .swiper-button-next{
    width: 36px;
    height: 32px;
    background-image: none; 
    position: static;
    margin-top: 0;
}
.zhongguoxindongli20980_ind02 .swiper-button-prev::after,.zhongguoxindongli20980_ind02 .swiper-button-next::after {
    display: none; 
}
.zhongguoxindongli20980_ind02 .swiper-button-prev {
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/03_left_tag.png) no-repeat center center;
    transform: rotate(180deg); /* 水平翻转箭头 */;
}

.zhongguoxindongli20980_ind02  .swiper-button-next {
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/03_left_tag.png) no-repeat center center;
   
}


.zhongguoxindongli20980_ind03 {
    box-sizing: border-box;
	position: relative;
	margin: 0 auto;
    width: 1200px;
}
.zhongguoxindongli20980_ind03>.title{
    width: 592px;
    height: 70px;
    text-align: center;
    margin: 0 auto;
    display: flex;
    justify-content: center; /* 可选，用于水平居中 */
    align-items: flex-end; /* 底部对齐 */
    margin-bottom: 90px;
}
.zhongguoxindongli20980_ind03 .title .left{
    width: 166px;
    height: 34px;
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/title_wrap_left.png) no-repeat;
    background-size: 100% 100%;
}
.zhongguoxindongli20980_ind03 .title .right{
    width: 166px;
    height: 34px;
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/title_wrap_left.png) no-repeat;
    background-size: 100% 100%;
    transform: scaleX(-1);
}
.zhongguoxindongli20980_ind03 .title img{
    height:70px ;
    display:inline-block;
}
.zhongguoxindongli20980_ind03 .swiper {
    width:1200px;
    overflow: initial;
    overflow: hidden;
    box-sizing: border-box;
}
.zhongguoxindongli20980_ind03 .swiper-wrapper{
    position: relative;
}
.zhongguoxindongli20980_ind03  .swiper-slide {
	width: 329px;
    height:583px;
    background-color: rgba(255, 255, 255, 0.35);
    border: 1px solid #71dfff;
   box-sizing: border-box;

}
.zhongguoxindongli20980_ind03  .swiper-slide .image{
	display:block;
	width: 292px;
    height: auto;
    margin: 16px 18px;
}
.zhongguoxindongli20980_ind03  .swiper-slide .image a:first-child,.zhongguoxindongli20980_ind03  .swiper-slide .image img{
	display:block;
	width: 100%;
    height: 100%;
}
.zhongguoxindongli20980_ind03  .swiper-slide .title{
    width: 292px;
    font-size: 24px;
    color:#fff;
    height: 85px;
    line-height: 33px;
    padding:13px 0;
    display: block;
    box-sizing: border-box;
    text-align: center;
    font-weight: 800;
    overflow: hidden;
}
.zhongguoxindongli20980_ind03  .swiper-slide-active{
    border-bottom: 6px solid #0fd5ff ;
   
}

.zhongguoxindongli20980_ind03 .swiper-button-prev,.zhongguoxindongli20980_ind03 .swiper-button-next{
    width: 94px;
    height: 89px;
    background-image: none; 
    margin-top: 26px;
}

.zhongguoxindongli20980_ind03 .swiper-button-prev::after,.zhongguoxindongli20980_ind03 .swiper-button-next::after {
    display: none; 
}
.zhongguoxindongli20980_ind03 .swiper-button-prev {
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/04_left_tag.png) no-repeat center center;
    left: -10%;
}

.zhongguoxindongli20980_ind03  .swiper-button-next {
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/04_left_tag.png) no-repeat center center;
    transform: rotate(180deg); /* 水平翻转箭头 */;
    right:  -10%;
}

.zhongguoxindongli20980_ind04 {
    box-sizing: border-box;
	position: relative;
	margin: 0 auto;
    
}
.zhongguoxindongli20980_ind04>.title{
    width: 592px;
    height: 70px;
    text-align: center;
    margin: 0 auto;
    display: flex;
    justify-content: center; /* 可选，用于水平居中 */
    align-items: flex-end; /* 底部对齐 */

}
.zhongguoxindongli20980_ind04 .title .left{
    width: 166px;
    height: 34px;
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/title_wrap_left.png) no-repeat;
    background-size: 100% 100%;
}
.zhongguoxindongli20980_ind04 .title .right{
    width: 166px;
    height: 34px;
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/title_wrap_left.png) no-repeat;
    background-size: 100% 100%;
    transform: scaleX(-1);
}
.zhongguoxindongli20980_ind04 .title img{
    height:70px ;
    display:inline-block;
}
.zhongguoxindongli20980_ind04 .bg{
    position: relative;
    /* width: 1451px; */
    height: 668px;
background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/04-bg.png) no-repeat center center;
}
.zhongguoxindongli20980_ind04 .swiper {
    width:1200px;
    overflow: initial;
	padding: 77px 0;
    overflow: hidden;
    box-sizing: border-box;
    padding-top: 160px;
    
}
.zhongguoxindongli20980_ind04 .swiper-wrapper{

}
.zhongguoxindongli20980_ind04  .swiper-slide {
	width:182px;
    transform-origin: center center;
    /* height:482px; */
       /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	  /* transform: scale(0.83); */
}
/* .zhongguoxindongli20980_ind04 .swiper-slide-visible{
    transform: scale(0.67);
}*/
.zhongguoxindongli20980_ind04 .swiper-slide-prev{
    transform: scale(1.24);
    transform-origin: right center;
}
.zhongguoxindongli20980_ind04 .swiper-slide-next{
    transform: scale(1.24);
    transform-origin: left center;
}
.zhongguoxindongli20980_ind04 .swiper-slide-active{
    transform: scale(1.49);
} 


.zhongguoxindongli20980_ind04  .swiper-slide .image{
	display:block;
	width: 272px;
    height: auto;
    /* box-shadow: 0 3px 13px rgba(164, 161, 147, 0.8); */
}
.zhongguoxindongli20980_ind04  .swiper-slide .image a:first-child,.zhongguoxindongli20980_ind04  .swiper-slide .image img{
	display:block;
	width: 100%;
    height: auto;
    box-shadow: 0 0 10px 0 rgba(164, 161, 147, .4);
}
.zhongguoxindongli20980_ind04  .swiper-slide .title{
    width: 100%;
    font-size: 14px;
    color:#000d2f;
    height: 33px;
    line-height: 33px;
    padding:0px 0;
    display: block;
    box-sizing: border-box;
    text-align: center;
    display: none;
}
.zhongguoxindongli20980_ind04  .swiper-slide-active .title{
    display: block;
}
/* .zhongguoxindongli20980_ind04  .swiper-slide-prev{
    margin-left: 60px;
}
.zhongguoxindongli20980_ind04  .swiper-slide-next{
    margin-right: 60px;
} */
.zhongguoxindongli20980_ind04 .swiper-button-prev,.zhongguoxindongli20980_ind04 .swiper-button-next{
    width: 36px;
    height: 33px;
    background-image: none; 
}
.zhongguoxindongli20980_ind04 .swiper-button-prev::after,.zhongguoxindongli20980_ind04 .swiper-button-next::after {
    display: none; 
}
.zhongguoxindongli20980_ind04 .swiper-button-prev {
    transform: translate(-50%,0);
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/zhongguoxindongli20980_ind04L.png) no-repeat center center/100% 100%;
    left: 50%;
        transform: translateX(-1750%);
}

.zhongguoxindongli20980_ind04  .swiper-button-next {
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/zhongguoxindongli20980_ind04R.png) no-repeat center center/100% 100%;
    left: 50%;
    transform: translateX(1650%);
}
/* 1. 容器基础 */
.zhongguoxindongli20980_ind05 {
    box-sizing: border-box;
    position: relative;
    margin: 0 auto;
    width: 1200px;
    overflow: hidden;
}
.zhongguoxindongli20980_ind05 > .title {
    width: 592px;
    height: 70px;
    text-align: center;
    margin: 0 auto 50px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.zhongguoxindongli20980_ind05 .title .left,
.zhongguoxindongli20980_ind05 .title .right {
    width: 166px;
    height: 34px;
    background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1776907857970503/title_wrap_left.png) no-repeat;
    background-size: 100% 100%;
}
.zhongguoxindongli20980_ind05 .title .right {
    transform: scaleX(-1);
}
.zhongguoxindongli20980_ind05 .title img {
    height: 70px;
    display: inline-block;
}

/* 2. Swiper 容器 */
.zhongguoxindongli20980_ind05 .swiper {
    width: 1200px;
    overflow: visible; /* 允许卡片超出容器，显示进深效果 */
    padding-top: 40px;
    box-sizing: border-box;
    padding-top: 0;
}
.zhongguoxindongli20980_ind05 .swiper-wrapper{ transform-style: preserve-3d;}
/* 3. 卡片基础样式 */
.zhongguoxindongli20980_ind05 .swiper-slide {
    width: 272px;
    height: auto ;
    transition: all 0.4s ease;   
}


.zhongguoxindongli20980_ind05 .swiper-slide:nth-child(2n+1){transform:scale(1);top:50px;position:relative;}
/* .zhongguoxindongli20980_ind05 .my-slide-visible:nth-child(3n+1){transform:scale(1);top:50px;position:relative;}
.zhongguoxindongli20980_ind05 .my-slide-visible:nth-child(4n){transform:scale(1);top:0;position:relative;} */

/* .zhongguoxindongli20980_ind05 .my-slide-visible{ background-color: #789456; } */

.zhongguoxindongli20980_ind05 .swiper-slide .con {
    width: 100%;
    height: 412px; /* 固定高度，避免和3D变换冲突 */
    border-radius: 15px;
    box-sizing: border-box;
    overflow: hidden;
    transform: translateZ(0);
    margin-bottom: 2px;
    /* padding-bottom: 100px; */
}
.zhongguoxindongli20980_ind05 .swiper-slide .image {
    display: block;
    width: 100%;
    /* height: auto; */
    height:100%;
}
.zhongguoxindongli20980_ind05 .swiper-slide .image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: inherit;
    box-sizing: border-box;
}
.zhongguoxindongli20980_ind05 .swiper-slide .title {
    padding: 10px;
    font-size: 20px;
    color: #fff;
    height: 63px;
    line-height: 43px;
    display: block;
    box-sizing: border-box;
    text-align: center;
    background-color: #3e70cb;
    box-sizing: border-box;
    position:absolute;
    width: 100%;
    position:absolute;
    left:0;
    bottom:0;
}
.zhongguoxindongli20980_ind05 .swiper-wrapper .swiper-slide .shadow {
    height: 120px;
    border-radius: 15px;
    background: linear-gradient(to bottom, rgba(23, 65, 138, 1), rgba(23, 65, 138, 0));
}

/* 5. 分页器样式 */
/* 5. 分页器样式 */
.zhongguoxindongli20980_ind05 .swiper-pagination {
    position: relative;
    bottom: 0 !important;
    z-index: 10 !important;
    margin-top: -10px;
    margin-bottom: 90px;
}
.zhongguoxindongli20980_ind05 .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    background: #b1fff3 !important;
    opacity: 1;
}
.zhongguoxindongli20980_ind05 .swiper-pagination-bullet-active {
    background: #c556ff !important;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 9px;
}
/* 卡片基础 */



/* .zhongguoxindongli20980_ind05 .swiper-slide-active{
    width:285px !important;
    transform: rotateY(25deg);
    box-shadow: -10px 10px 20px rgba(0, 0, 0, 0.2);
}
.zhongguoxindongli20980_ind05 .swiper-slide-active .con{
    transform: rotateY(-25deg) scale(1.05);
    margin-bottom: 13px;
}

.zhongguoxindongli20980_ind05 .image img {
    object-fit: cover;
} */